.footer ul li.title {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
	list-style: none;
}
.footer ul li a {
    color: #fff!important;
}
h1.cm-soon{
	font-size: 60px;
    font-weight: 600;
}
hr {
    border: 0;
    border-top: 1px solid #fff;
}
p.aligncenter {
    margin: 0 0 0;
}

.bgimg {
  background-image: url(../images/i-banenr.jpg);
  height: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
  color: white;
  font-family: "Courier New", Courier, monospace;
  font-size: 25px;
}

.topleft {
  position: absolute;
  top: 0;
  left: 16px;
}

.bottomleft {
  position: absolute;
  bottom: 0;
  left: 16px;
}

.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

hr {
  margin: auto;
  width: 40%;
  color:white;
}
/*term page start*/
.aligncenter {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
.about-section h2 {
    color: #e3272a;font-size: 30px;margin-top: 30px;
}
.contentheadercontainer {
    width: 100%;
    background-color: #e3272a;
}
.content-header h1 {
    color: #fff;
	margin-left: 30px;
}
.trmp{
	padding-top: 20px;
}

/*term page end*/

/*form start*/
.panel-info>.panel-heading {
    color: #ffffff;
    background-color: #e3272a;
    border-color: #e3272a;
}
.panel-info {
    border-color: #e3272a;
}
.btn-info {
    color: #fff;
    background-color: #1988D6;
    border-color: #1988D6;
}
.frm{
        color: #fff;
        padding: 20px;
        display: none;
        margin-top: 20px;
}

img.img-120 {
    width: 120px;
}
/*form end */